@charset "utf-8";
/*==============================================
【中央競馬 - 厳選予想 ウマい馬券】 umai_area04.css
racev4
レース一覧
予想タブ
予想タブ　専門誌
予想タブ　コラム
==============================================*/

/*　ウマい馬券おすすめランキング */

.PickUp_Ranking .RankingListWrap {
	margin-top:25px;
	padding: 0 8px 0px;
}
.RankingListWrap li{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
	position: relative;
}

.RankingListWrap li a{
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	max-width: 100%;
}
.RankingList .PhotoThumb_01{
	width: 75px;
	min-height: 75px;
	position: relative;
	overflow: hidden;
	float: left;
	margin-right: 7px;
	border-radius: 4px;
	background: #eee;
}
.RankingList .PhotoThumb_01 img {
	max-width: 75px;
	max-height: 75px;
	vertical-align: top;
	margin: auto;
	display: block;
}
.RankingList .PhotoThumb_01 [class*=NewsRanking_Number] {
	color: #555;
	font-family: 'Anton', sans-serif;
	font-size: 71.43%;
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #d0d0d0)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
	padding: 4px 0 0 5px;
}
.RankingList .PhotoThumb_01 .NewsRanking_Number01 {
	color: #fff;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50.5%, #b98e02)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #b98e02 50.5%) no-repeat top left/100% 100%;
}
.RankingList .PhotoThumb_01 .NewsRanking_Number02 {
	color: #fff;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #7b8592)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
}
.RankingList .PhotoThumb_01 .NewsRanking_Number03 {
	color: #fff;
	background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255,255,255,0)), color-stop(50.5%, #d67a47)) no-repeat top left/100% 100%;
	background: -webkit-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
	background: -o-linear-gradient(bottom right, rgba(255,255,255,0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
	background: linear-gradient(to top left, rgba(255,255,255,0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
}
.RankingList .Ranking_Yosoka .yosoka_fav_num {
	position: absolute;
	top: 0;
	right: 0;
	padding-left: 15px;
	color: #777777;
	font-size: 0.8125rem;
	line-height: 1.4;
}
.PickUp_Ranking .RankingList li[class^="Rankig_"] .Ranking_Yosoka .yosoka_fav_num {
	top: 30px;
}
.RankingList .Ranking_Yosoka .yosoka_fav_num span {
	position: absolute;
	top: 4px;
	left: 0;
	display: block;
	width: 11px;
	height: 11px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/icon/icon_fav01.png) no-repeat;
	background-size:contain;
}
.RankingList .Ranking_Yosoka .now-showing {
	position: absolute;
	top: 20px;
	right: 0;
	color: #0033aa;
	background: #fff;
	border: 1px solid #0033aa;
	padding: 3px 5px;
	border-radius: 8px;
	font-size: 55%;
}


.PickUp_Ranking .RankingList li[class^="Rankig_"] .Ranking_Yosoka .now-showing {
	top: 50px;
}
.PickUp_Ranking .RankingList .RecommendMain {
	font-size: 77.78%;
	height: 25px;
	line-height: 25px;
	margin-left: 82px;
	padding: 0 9px;
	color: #444444;
	font-weight: bold;
	background-color: #d0d0d0;
	border-radius: 4px;
}
.PickUp_Ranking .RankingList .Rankig_Number01 .RecommendMain {
	color: #fff;
	background-color: #b98e02;
}
.PickUp_Ranking .RankingList .Rankig_Number02 .RecommendMain {
	color: #fff;
	background-color: #7d8490;
}
.PickUp_Ranking .RankingList .Rankig_Number03 .RecommendMain {
	color: #fff;
	background-color: #c97e52;
}
.RankingList .YosokaName {
	position: relative;
	color: #333;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 4px;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-right: 65px;
	white-space: nowrap;
}
.PickUp_Ranking .RankingList .YosokaName {
	font-size: 100%;
	line-height: 47px;
}
.PickUp_Ranking .RankingList .pickup_copy {
	position: relative;
	margin-top: 9px;
	padding: 12px 10px 8px;
	font-size: 77.78%;
	line-height: 1.43;
	color: #767676;
	background-color: #efefef;
	border-radius: 4px;
}
.PickUp_Ranking .RankingList .Rankig_Number01 .pickup_copy {
	background-color: #f7e9c9;
}
.PickUp_Ranking .RankingList .Rankig_Number02 .pickup_copy {
	background-color: #edece4;
}
.PickUp_Ranking .RankingList .Rankig_Number03 .pickup_copy {
	background-color: #feede2;
}
.PickUp_Ranking .RankingList .pickup_copy .label {
	position: absolute;
	display: none;
	left: 0;
	right: 0;
	top: -9px;
	margin: auto;
	height: 18px;
	width: 106px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	font-size: 78.57%;
	color: #fff;
	border-radius: 18px;
}
.PickUp_Ranking .RankingList .Rankig_Number01 .pickup_copy .label {
	display: inline-block;
	background-color: #b98e02;
}
.PickUp_Ranking .RankingList .Rankig_Number02 .pickup_copy .label {
	display: inline-block;
	background-color: #8d8c7c;
}
.PickUp_Ranking .RankingList .Rankig_Number03 .pickup_copy .label {
	display: inline-block;
	background-color: #c97e52;
}

/*==============================================
予想タブ
==============================================*/
/*--------------------
ポイントブロック
--------------------*/
.Race_Yoso_UmaiPointBox{
	border-bottom: 1px solid #DADADA;
	margin-bottom: 8px;
}
#Netkeiba_Race_Opinion_Detail .Race_Yoso_UmaiPointBox{
	margin-top: 20px;
}
.Race_Yoso_UmaiPointBox .Umai_MyPoint_Title {
  position: relative;
  padding: 0 65px;
  text-align: center;
  font-size: 55.5556%;
  color: #757575;
}
.Race_Yoso_UmaiPointBox .Umai_MyPoint_Title:before {
  position: absolute;
  top: calc(50% - 0.5px);
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background: #DADADA;
}
.Race_Yoso_UmaiPointBox .Umai_MyPoint_Title span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}

.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap{
	display: flex;
	width: 100%;
	padding: 11px 10px;
	flex-wrap: wrap;
}
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .Flex_Top{
	width: 100%;
	display: flex;
}
/* 購入履歴遷移*/
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .PointHistory a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 38px;
    height: 42px;
    font-size: 55.5556%;
    line-height: 1.3;
    font-weight: bold;
    color: #444444;
    background-color: #E6E6E6;
    border-radius: 4px;
}

/* ポイント表記 */
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .HasPoint_Wrap{
	display: flex;
	/*width: calc(100% - 38px - 68px);*/
	width: 100%;
	height: 42px;
	justify-content: right;
	text-align: right;
	align-items: center;
	padding: 0 10px;
}
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .HasPoint{
    display: flex;
    height: 42px;
    justify-content: center;
    flex-direction: column;
	padding-right: 10px;
}
/* クーポン所持 */
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .HasPoint .Umai_coupon_text{
	font-size: 61.1111%;
	color: #C55A54;
	font-weight: bold;
	padding-bottom: 3px;
}
/*所持ポイント表記*/
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .HasPoint .Umai_MyPoint_text{
	font-size:72.2222%;
	color: #777777;
}
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .HasPoint .Umai_MyPoint_text span{
	font-size: 138.4615%;
	color: #444444;
	font-weight: bold;
}


/* ポイントチャージ */
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .PointCharge_Btn{
	display: inline-block;
	width: 36px;
	height: 36px;
    overflow: hidden;

}
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .PointCharge_Btn span{
	text-indent: 100%;
    display: inline-block;	
}

/* n人の予想を見る */
.Race_Yoso_UmaiPointBox .UmaiPointBox_YosoLink .YosoCount{
	display: block;
    width: 68px;
    height: 42px;
    padding: 7px 0 6px;
    color: #fff;
    font-size: 55.5556%;
    text-align: center;
    line-height: 1.5;
    background-color: #E3B749;
    border-radius: 4px;
}
.Race_Yoso_UmaiPointBox .UmaiPointBox_YosoLink .YosoCount .num{
	font-size: 140%;
	font-weight: bold;
}
.Race_Yoso_UmaiPointBox .UmaiPointBox_YosoLink .YosoCount .link{
	font-size: 110%;
}
/* 下部失効通知 */
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .limite_alert{
	width: 100%;
    margin:10px auto 0;
    border-radius: 10px;
    border: 1px solid #B7443E;
    position: relative;
    max-width: 100%;
}
.Race_Yoso_UmaiPointBox .UmaiPointBox_Wrap .limite_alert p{
    padding: 4px 0;
    font-size: 0.6875rem;
    color: #B7443E;
    cursor: pointer;
    text-align: center;
}
/* 無料ユーザー */
.Race_Yoso_UmaiPointBox.ResitPremium{
	background: #D9DFED;
	text-align: center;
	padding: 11px 0 9px;
}
.Race_Yoso_UmaiPointBox.ResitPremium .Txt_Head{
	font-size: 77.7778%;
	color: #2752C3;
	font-weight: 600;
	margin-bottom: 6px;

}
.Race_Yoso_UmaiPointBox.ResitPremium p{
	font-size: 55.5556%;
	color: #444;
	font-weight: 600;
	margin-bottom: 12px;
}
.Race_Yoso_UmaiPointBox.ResitPremium a{
	display: inline-block;
	width: 295px;
	height: 28px;
	line-height: 28px;
	font-size: 61.1111%;
	color: #444444;
	font-weight: 600;
	background: #fff;
	border-radius: 28px;
}
/* ウマい馬券とは？ */
.howtoUmai{
	text-align: center;
	margin: 20px 0;
}
.howtoUmai a {
    position: relative;
    font-size: 72.2222%;
    border-radius: 4px;
    font-weight: bold;
}
.howtoUmai a{
	position: relative;
	font-size: 72.2222%;
	border-radius: 4px;
	font-weight: bold;
}
.howtoUmai a span.point{
	position: absolute;
	padding: 4px 21px 3px;
	height: 18px;
	color: #fff;
	font-size: 84.6154%;
	font-weight: bold;
	left: 0;
	right: 0;
	top: -10px;
	width: 120px;
	margin: auto;
	background-color: #3150BB;
  border-radius: 18px;
}
.howtoUmai a svg{
	width: 14px;
	height: 14px;
	fill: #3150BB;
	vertical-align: -1px;
}
.howtoUmai a svg.arrow{
  fill: #3150BB;
  margin-left: 19px;
  width: 6px;
  height: 9px;
  vertical-align: baseline;
}

/*--------------------
印欄下　おすすめ予想家
--------------------*/
.YosoDetailDataArea .OsusumeTxt02 {
    background: #f3f3f3;
    border-radius: 4px;
    padding: 10px 14px;
}
.GensenYosoList .Inner .OsusumeTxt02>p {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding: 0 12px;
    max-width: 100%;
    color: #444444;
}


.GensenYosoList .Inner .OsusumeTxt02>p span {
    display: inline-block;
    max-width: 100%;
    height: 25px;
    line-height: 25px;
    vertical-align: top;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;

}
/*-- 非表示 --*/
/*お気に入り*/
/* .race_yoso .YosokaFavData{
	display: none !important;
} */


/*--------------------
サブメニュー　ウマい馬券
--------------------*/
/*-- 絞り込み --*/
#yoso_view .RaceYoso_Menu01 ul{
	display: flex;
	flex-wrap: wrap;
	width: 355px ;
	max-width: 95%;
	margin: auto;
	padding:12px 0 28px ;
	justify-content: space-between;
}
#yoso_view .RaceYoso_Menu01 ul li{
	width: 112px;
	max-width: 30%;
	height: 31px;
	margin-bottom: 10px;
}
#yoso_view .RaceYoso_Menu01 ul li a{
	display: inline-block;
	width: 100%;
	height: 31px;
	color: #444444;
	line-height: 31px;
	text-align: center;
	font-size: 83.3333%;
	font-weight: 300;
	border: 1px solid #E1E1E1;
	border-radius: 31px;
}
#yoso_view .RaceYoso_Menu01 ul li.Active a{
	background: #2752C3;
	border-color: #2752C3;
	color: #fff;
	font-weight: 600;
}



/*-- 予想人数 --*/
.SortFunction {
	margin-bottom: 17px;
	padding: 0 10px;
}
.SortFunction p.YosoNum {
	font-size: 72.23%;
	font-weight: bold;
	line-height: 1.4;
	color: #666;
	-webkit-box-flex: 1;
	  -ms-flex-positive: 1;
		  flex-grow: 1;
}
.SortFunction p.YosoNum strong {
	font-size: 130.78%;
	color: #d98f00;
}
.SortFunction p.YosoNum strong:before {
	content: '';
	display: inline-block;
	background: url(../img/icon/icon_sprite_sp_yoso.png?190205) no-repeat;
	background-size: 176px auto;
	width: 18px;
	height: 17px;
	margin-right: 3px;
	background-position: -106px -370px;
	vertical-align: middle;
}

/*-- 予想人数 --*/

.GensenYosoList .Yosoka .YosokaImage img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 4px;
}
/* --No.1（プレミアム見放題）予想--*/
#yoso_view .RaceYoso_Menu01 ul li a span.IconPremium01 {
	position: relative;
  display: inline-block;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  width: 18px;
  line-height: 18px;
  background: #c1ab71;
  border-radius: 50%;
  text-align: center;
  margin: -9px 3px 0 0;
  top: -2px;
}
#yoso_view .RaceYoso_Menu01 ul li.premium.Active a  span.IconPremium01 {
	color:#2752C3 ;
	background: #fff;
}
.RaceYosoList .GensenYosoList .Selectable.premium .Yosoka .YosokaImage .No1Img_Inner{
	overflow: hidden;
	height: 50px;
}
.RaceYosoList .GensenYosoList .Selectable.premium .BalanceWrap {
	margin-top: 10px;
}
.RaceYosoList .GensenYosoList .Selectable.premium .BalanceWrap .BtnArea .StateBtn.State1{
	background: #BDAC78;
}
.RaceYosoList .GensenYosoList .Selectable.premium .BalanceWrap .BtnArea .StateBtn.State1 span.Point{
	font-size: 80%;
}
.RaceYosoList .GensenYosoList .Selectable.premium .BalanceWrap .BtnArea .StateBtn .Txt_min{
	font-size: 80%;
}


.RaceYosoList .GensenYosoList .Selectable.mark_list .YosokaDataOpenBtn,
.RaceYosoList .GensenYosoList .Selectable.mark_list .Comment,
.RaceYosoList .GensenYosoList .Selectable.premium .YosokaDataOpenBtn,
.RaceYosoList .GensenYosoList .Selectable.premium .Comment{
	display: none !important;
}
.race_yoso .GensenYosoList .Yosoka .Profile span.Icon_Profile.Color_Gold{
	margin-bottom: 0;
}


/*==============================================
予想タブ　専門誌
==============================================*/
input.Yoso_CheckBox,
label.Yoso_CheckLabel{
	height: 0;
	    display: none;
}
/*==============================================
予想タブ　コラム
==============================================*/
.yoso_column_list{
	margin-top: 4px;
}
/* .race_yoso .yoso_column_list{
	padding:0 10px;
} */
.special_feature .ColumnList .ColumnListBox {
	margin-bottom: 10px;
	padding: 0 10px;
}
.race_yoso .ColumnList .ColumnListBox {
	margin-bottom: 10px;
	padding: 0 10px;
}
.special_feature .ColumnList .List01{
  padding:0 10px;
}
.special_feature .ColumnList .List01 li,
.special_feature .ColumnList .ColumnListBox{
  margin-bottom:10px;
}
.race_yoso .ColumnList .LinkBox_01{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}
.NewColumn_ListWrap {
  position: relative;
  overflow-x: auto;
}
.ColumnList + .Column_MainImgBox {
  margin-top: 10px;
}
.NewColumn_List {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 18px 10px 10px;
  position: relative;
  z-index: 20;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.NewColumn_List li {
  padding-right:4px;
}
.NewColumn_List li a{
  color: #444;
  font-size: 69.5%;
  display: inline-block;
  line-height: 2;
  border-radius: 1em;
  padding: 0 12px;
  white-space: nowrap;
  min-width: 64px;
  text-align: center;
  background: #f3f3f3;
}
.Column_MainImgBox{
  margin-bottom:10px;
}
.Column_MainImgBox a{
  display:block;
  overflow: hidden;
}
.Thumb_Wrapper {
  position: relative;
}
.Column_MainImgBox_Thumb{
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.Column_MainImgBox .SlideTxtArea{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 14px 10px 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.Column_MainImgBox .SlideTxtInner{
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid #ededed;
}
.ColumnListBox .Content_Cate {
  margin-bottom: 7px;
  color: #888;
  font-size: 61%;
  font-weight: bold;
}
.ColumnListBox .ContentMainTitle{
  display:-webkit-box;
  display:-ms-flexbox;
  /* display:flex; */
  height: 2.76em;
  margin-bottom: 7px;
  color: #444;
  font-size: 89%;
  line-height: 1.38em;
  font-weight: bold;
  overflow: hidden;
  position: relative;
  word-wrap: break-word;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.Content_FooterTxt{
  color:#888;
  font-size:55.56%;
  text-align:left;
  line-height:1.2;
}
.ContentsBoxRanking .Content_FooterTxt {
  color: #999;
}
.Column_MainImgBox .SlideTxtArea .Content_FooterTxt,
.ColumnList .List01 .Content_FooterTxt,
.ColumnList .ColumnListBox .Content_FooterTxt,
.ContentsBoxRanking .Content_FooterTxt{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:end;
  -ms-flex-pack:end;
  justify-content: flex-end;
}
.ColumnList .Content_FooterTxt,
.Column_MainImgBox .Content_FooterTxt{
	align-items: baseline;
}
.Column_MainImgBox .Content_FooterTxt{
  font-size:61%;
}
/* .Content_FooterTxt .Icon_Premium01{
  height: 11px;
}
.Content_FooterTxt .Icon_Premium01:before{
  display:block;
} */
.Column_MainImgBox .SlideTxtArea .Category_Keyword,
.ColumnList .List01 .Content_FooterTxt .Category_Keyword,
.ColumnList .ColumnListBox .Content_FooterTxt .Category_Keyword,
.ContentsBoxRanking .ColumnListBox .Content_FooterTxt .Category_Keyword{
  display:block;
  text-align:right;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height:1.2;
}
.Column_MainImgBox .SlideTxtArea .Icon.Icon_Chumoku,
.ColumnList .List01 .Content_FooterTxt .Icon.Icon_Chumoku,
.ColumnList .ColumnListBox .Content_FooterTxt .Icon.Icon_Chumoku,
.ContentsBoxRanking .ColumnListBox .Content_FooterTxt .Icon.Icon_Chumoku{
  display:block;
  text-align:right;
  white-space: nowrap;
}
.Column_MainImgBox .SlideTxtArea .Icon_Chumoku:before{
  margin-right:3px;
  margin-left:5px;
}
.race_yoso .ColumnList .List01 .PhotoThumb_01,
.race_yoso .ColumnList .ColumnListBox .PhotoThumb_01{
  width: 107px;
  height: 80px;
  min-width: 24%;
  overflow: hidden;
  margin-right: 14px;
  position: relative;
  background:#eee no-repeat center /contain;
  border-radius: 4px;
  min-width: 107px;
}
.ColumnList .List01 .Content_Cate,
.ColumnList .ColumnListBox .Content_Cate,
.ContentsBoxRanking .ColumnListBox .Content_Cate{
  font-size:55.56%;
  line-height:1.23;
  margin-bottom:2px;
}
.ColumnList .List01 .ContentMainTitle,
.ColumnList .ColumnListBox .ContentMainTitle,
.ContentsBoxRanking .ColumnListBox .ContentMainTitle{
  margin-bottom:11px;
}
.Content_text{
  width: 100%;
}
.MoreColumnList{
  margin-top:20px;
  padding-bottom:1px;
}
.MoreColumnList .LinkBtn_More{
  display: block;
  width: 79%;
  min-width: 142px;
  margin: 0 auto;
  position: relative;
  color: #666;
  font-size: 61%;
  font-weight: bold;
  text-align: center;
  border: 1px solid #e0e0e0;
  border-radius: 1.27em;
  line-height: 2.55;
}
.MoreColumnList .Icon_Arrow{
  display: inline-block;
  position: relative;
  vertical-align: middle;
  margin-left: 13px;
  width: 9px;
  height: 7px;
  background: url(../img/icon/icon_sprite_column.png?20180723) no-repeat;
  -webkit-background-size: 70px auto;
  -moz-background-size: 70px auto;
  background-size: 70px auto;
  background-position: -26px -85px;
}
/* 予想動画 */
.YosoMovie{
    margin-bottom: 43px;
}
.YosoMovie .ColumnList{
    padding: 0 10px;
}
.YosoMovie .MovieInfoLink .List01 .PhotoThumb_01{
    height: 61px;
}
.YosoMovie .ColumnList .ContentMainTitle {
    color: #444;
    font-size: 89%;
    line-height: 1.38em;
    font-weight: bold;
    margin-bottom: 11px;
    overflow: hidden;
    position: relative;
    word-wrap: break-word;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 2.6em;
}
.YosoMovie .ColumnList .List01 .PhotoThumb_01{
    height: 61px;
}
.LiveCommerceLink_L_Wrap{
    margin-bottom: 23px;
}
/* ウマいスクラッチバナー */
a.ScBnr {
    display: inline-block;
	margin: 20px 10px 10px 10px;
}
a.ScBnr img {
    width: 100%;
    height: auto;
}
